<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
//dmregion目录仅限购买后用。所以把headermobile01.php放这里。
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
$arr = dm_dirarr(dirname(__FILE__));
$jtpath = $arr['path'];
$css = $jtpath.'headerpc_right01.css';
getcssjs($css);
global $websitename;
global $bsheadertop;
?>
<div id="header_menu_right" class="headerwrap stickytop">
<?php
if($bsheadertop<>'') block($bsheadertop); //top text...
?>
 <header id="header" class="header">
 <div class="container">
<?php
 
         echo '<div class="logo"><a href="'.BASEURLPATH.'">';
         echo '<img src="'.LOGOIMG.'" alt="'.$websitename.'" />';
         echo '</a></div>'; 


echo '<div class="headersearchrg--- dmfontsearch jssearchrg"> <i class="fa fa-search" aria-hidden="true"></i> </div>';
require SYSBLOCKROOT.'search/searchinput.php';
block('prog_lang');
//block('prog_user');
?>
<button   class="dmmenumobi"> </button>
 <div class="menu menuright needsuperfish">
<?php
          
         require BLOCKROOT.'tpl/menudm.php';
         ?>
</div><!-- end menu -->
</div>
</header><!--end header-->
</div><!-- end  headerwrap -->
